Subject: ps3-kexec.git

From: Geoff Levand <[email-masked]>
Date: Sat, 17 Mar 2007 16:11:35 -0700

Just FYI, I made a git repo for my kexec-tools work here:

  git://git.kernel.org:/pub/scm/linux/kernel/git/geoff/ps3-kexec.git

I need to make kexec-tools support loading of a powerpc zImage.  For PS3
I have the file temporarily named zImage.ps3.wrap, built with the make
target 'zImage'.

It looks like someone has already done some work towards supporting
zImage loads, but there is a note that indicates it is not yet working.

-Geoff